Subject: New Reply Received - Click & Collect
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Thu, 09 Mar 2023 07:43:07 +0000 (UTC)

Hi Reena kumari,  The customer has responded to the ticket.  Click & Collect  Ticket comment <div dir="ltr">I have not ordered yet,<div><br></div>
<div>I am asking before i make an order.</div>
<div><br></div>
<div>Will I be able to change the size ??</div>
<div><br></div>
<div><br></div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Thu, Mar 9, 2023 at 7:37 AM Landmark Group &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left:1px solid rgb(204,204,204);padding-left:1ex"><div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
	<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'><div dir="ltr">Hi Glenn,<br><br>Thank you for reaching out to Splash.<br><br>We would be happy to help you but as we checked we are unable to find any order with email id <a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a>.<br><br>We request you to please confirm us the order number and e-mail Id used to place this order so that we can assist you accordingly.<br><br>Do not hesitate to reach out to us for any further assistance.<br><br>Thank You,<br>Splash Support Team</div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5815010